/*==================================================*/
/************** 16.0 - Team Members Css ************/
/*================================================*/
#team-members {
    padding-top: 53px;
    padding-bottom: 30px;
}

.team-member-details {
    border-radius: 10px;
    margin-bottom: 30px;
    overflow:hidden;
    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
    transition: all .5s ease;

    &:hover {
  		box-shadow: 0 20px 60px rgba(4,75,194,0.2);
  		transform: translateY(-5px);
  	}

  	.team-featured-image {
  		position: relative;
	    overflow:hidden;
	    transition: all .5s ease;

	  	img{
	  		width: 100%;
			overflow:hidden;
			border-radius: 10px 10px 0 0;
			transition: all .5s ease;
			transition: transform 7s ease;
		}

		&:before {
			position: absolute;
		  	content: "";
		  	background: linear-gradient(to top, rgba(59, 201, 214,.78) 0%, rgba(9, 156, 220,.78) 100%);
    		top: 0;
		  	left: 0;
		  	right: 0;
		  	bottom: 0;
		  	width: 100%;
		  	height: 100%;
		  	border-radius: 10px 10px 0 0;
		  	opacity:0;
		  	transition: all .5s ease;
		}
	}
}

.team-member-details .team-social-link {
	transition: all .5s ease;
    opacity: 0;
}

.team-member-details:hover .team-social-link {
    opacity: 1;
}

.team-member-details:hover .team-featured-image:before{
    opacity: 1;
    z-index:99;
}

.team-member-details:hover .team-featured-image img{
    transform: scale(1.2);
  	z-index:9;
}

.team-social-link {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    text-align: center;
    width: 100%;
}

.team-social-link li {
   	display: inline-block;
   	padding-right: 5px;
	
	a {
		width: 30px;
	    height: 30px;
	    background: #fff;
	    color:#00b5bc;
	    font-size: 13px;
	    display: inline-block;
	    border-radius: 15px;
	    text-align: center;
	    line-height: 31px;
	    transition: all .5s ease;
	}
}

.team-member-details:hover .team-social-link li a:hover{
    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.15);
}

.member-info {
	padding: 25px 0px;
	text-align: center;

	.name {
		color: var(--color-light-black);
		margin-bottom: 2px;
	}

	.resignation {
		color: var(--color-light-grey);
	}
}